Bug 7010 - Updated amule packages fix a crash with newer libcryptopp
: Updated amule packages fix a crash with newer libcryptopp
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
https://advisories.mageia.org/MGAA-20...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-05-06 01:31 MSD by Zombie Ryushu
Modified: 2016-07-14 17:15 MSD (History)
2 users (show)

See Also:
RPM Package: amule
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Zombie Ryushu 2016-05-06 01:31:17 MSD
Many users have reported that amule doesn't start anymore and gets a 
segfault after launch since a recent security update of libcryptopp.

This update is simply a rebuild against this new libcryptopp and fixes this 
issue.
Comment 1 Denis Silakov 2016-07-14 17:15:53 MSD
This one was fixed long ago.